Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Flasplugin-installer  (gelezen 467 keer)

Offline marco1800

  • Lid
  • Steunpunt: Nee
Flasplugin-installer
« Gepost op: 2012/06/01, 15:12:28 »
Ik gebruik Ubuntu 12.04, 64 bit. Ook is Open JDK 6 goed geïnstalleerd via deze handleiding
http://sites.google.com/site/computertip/java#TOC-Primaire-keuze:-OpenJDK-6-en-niet-Oracle-Sun-Java

Ook flasplugin-installer is geinstalleerd via synaptic. Onder synaptic zie je dan versie 11.2.202.235
Onder firefox als ik naar plug-in ga zien dan heb ik daar 11.2 r202

Op een bepaalde website kreeg ik dan te zien, install the flash player 11.2.202.235

Hier klopt dus iets niet?
« Laatst bewerkt op: 2012/06/01, 15:22:52 door marco1800 »

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Flasplugin-installer
« Reactie #1 Gepost op: 2012/06/01, 16:02:09 »
Welke website?